@layer normalize{html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{vertical-align:baseline;background:0 0;border:0;outline:0;margin:0;padding:0;font-size:100%}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,main,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:"";content:none}a{vertical-align:baseline;background:0 0;margin:0;padding:0;font-size:100%}ins,mark{background-color:#0000;text-decoration:none}mark{font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{cursor:help;border-bottom:1px dotted;text-decoration:none}table{border-collapse:collapse;border-spacing:0}hr{border:0;border-top:1px solid;height:1px;margin:1em 0;padding:0;display:block}input,select{vertical-align:middle}li{list-style:none}html,body{color:#333;height:100%;margin:0;font-family:Open Sans Variable,sans-serif;font-size:100%}body,input,textarea,button{font:13px/20px DM Sans Variable,sans-serif}}:root{--color-core-primary:#5000ff;--color-core-primary-hover:#4100cc;--color-core-secondary:#f778eb;--color-core-secondary-hover:#f555e5;--color-core-premium:#f3f810;--color-core-premium-hover:#e4e807;--color-core-subtle:#d2d3d7;--color-core-success:#e3faf0;--color-core-warning:#f9fbb2;--color-core-info:#e2e3ff;--color-core-error:#fde1f7;--color-core-disabled:#61667a;--color-core-important:#d20442;--color-core-important-hover:#ef054b;--color-core-confirm:#0cc281;--color-core-confirm-hover:#0bad74;--color-core-black:#000;--color-core-black50:#00000080;--color-text-primary:#171c2b;--color-text-secondary:#61667a;--color-text-tertiary:#fff;--color-text-hover:#2a3145;--color-text-link:#171c2b;--color-text-link-hover:#61667a;--color-surface-primary:#fff;--color-surface-primary-hover:#f7f7f7;--color-surface-secondary:#171c2b;--color-surface-secondary-hover:#22293c;--color-surface-tertiary:#f4f4f5;--color-surface-tertiary-hover:#ececee;--color-surface-subtle:#f4f4f54d;--color-surface-subtle-hover:#f4f4f580;--color-surface-raised:#fff;--color-border-primary:#f4f4f5;--color-border-secondary:#d2d3d7;--color-twitter:#1da1f2;--color-twitter-dark:#0c85d0;--color-facebook:#3360ff;--color-facebook-dark:#0038ff;--color-facebook-light:#68f;--color-focus-indicator:#ff8c00;--color-waveform-active-default:#d2d3d7;--color-waveform-active-listened:#5000ff;--color-waveform-active-interacted:#5000ff80;--color-waveform-initial-default:#d2d3d7;--color-waveform-initial-listened:#61667a;--color-waveform-initial-interacted:#61667a80;--zIndex-z-minus:-1;--zIndex-z-0:0;--zIndex-z-1:1;--zIndex-z-2:2;--zIndex-z-3:3;--zIndex-z-4:4;--zIndex-z-5:5;--zIndex-z-6:6;--zIndex-z-10:10;--zIndex-z-11:11;--zIndex-z-100:100;--zIndex-z-1000:1000;--zIndex-z-modal:2000000000;--zIndex-z-modal-overlay:2000000000}.shaka-video-container{background-color:#000;display:flex;position:relative;top:0;left:0}.shaka-video-container .shaka-video{width:100%;height:100%}.shaka-video-container:-webkit-full-screen .shaka-video{width:100%}.shaka-video-container:fullscreen{background-color:#000;width:100%;height:100%}.shaka-video-container:fullscreen .shaka-text-container{font-size:4.4vmin}.shaka-video-container:-webkit-full-screen{background-color:#000;width:100%;height:100%}.shaka-video-container:-webkit-full-screen .shaka-text-container{font-size:4.4vmin}.shaka-video-container:-moz-full-screen{background-color:#000;width:100%;height:100%}.shaka-video-container:-moz-full-screen .shaka-text-container{font-size:4.4vmin}.shaka-video-container:-ms-fullscreen{background-color:#000;width:100%;height:100%}.shaka-video-container:-ms-fullscreen .shaka-text-container{font-size:4.4vmin}.shaka-controls-container{box-sizing:border-box;opacity:0;width:100%;height:100%;z-index:var(--zIndex-z-1);grid-template-rows:1fr min-content 1fr;grid-template-columns:1fr;place-content:center flex-end;align-items:center;margin:0;padding:0;transition:opacity .6s cubic-bezier(.4,0,.6,1);display:grid;position:absolute;inset:0}.shaka-controls-container *{flex-shrink:0}.shaka-controls-container[shown=true],.shaka-controls-container[casting=true]{opacity:1}.shaka-controls-container[casting=true] .shaka-fullscreen-button{display:none}.shaka-bottom-controls{width:98%;z-index:var(--zIndex-z-1);padding:0 0 20px 2%}.shaka-controls-button-panel{-webkit-user-select:none;user-select:none;flex-direction:row;justify-content:flex-end;align-items:center;width:98.5%;min-width:48px;margin:0;padding:0;font-size:12px;font-style:normal;font-weight:400;display:flex;overflow:hidden}.shaka-controls-button-panel>*{color:#fff;cursor:pointer;background:0 0;border:0;height:32px;margin:1px 6px;padding:0}.shaka-text-container{text-align:center;justify-content:center;align-items:flex-end;width:100%;min-width:48px;font-size:20px;line-height:1.4;display:flex;position:absolute;inset:0 0 15%;overflow:hidden}.shaka-text-container span{color:#fff;background-color:#000c;max-width:95%;display:block}.shaka-spinner-container{flex-shrink:1;justify-content:center;align-items:center;width:100%;height:100%;display:flex;position:absolute;inset:0}.shaka-spinner{box-sizing:border-box;width:0;height:0;margin:0;padding:7.8%;position:relative;top:0;left:0}.video-container:not(.video-played) .shaka-play-button{width:80px;height:80px}@media screen and (width>=728px){.video-container:not(.video-played) .shaka-play-button{width:110px;height:110px}}.shaka-play-button{box-sizing:border-box;z-index:var(--zIndex-z-2);cursor:pointer;background-color:#0003;background-position:50%;background-repeat:no-repeat;background-size:contain;border:none;border-radius:50%;margin:0;padding:0;position:static}.video-container:not(.video-played) .shaka-play-button-container{justify-content:center;align-items:center;height:100%;display:flex}.video-container:not(.video-played) .shaka-play-button-container .shaka-play-button[icon=play]{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.shaka-play-button-container .shaka-play-button[icon=pause],.shaka-play-button-container .shaka-play-button[icon=play]{justify-self:auto;position:absolute;bottom:20px;left:20px}.shaka-play-button[icon=play],.shaka-play-button[icon=replay]{background-color:#0003;position:relative}.shaka-play-button[icon=play]:after,.shaka-play-button[icon=replay]:after,.shaka-play-button[icon=pause]:after{content:"";background-size:contain;border-radius:50%;width:100%;height:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}.shaka-play-button[icon=play]:after,.shaka-play-button[icon=replay]:after{background-image:url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22110%22%20height%3D%22110%22%20fill%3D%22none%22%20viewBox%3D%220%200%20110%20110%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M55%200c30.376%200%2055%2024.624%2055%2055s-24.624%2055-55%2055S0%2085.376%200%2055%2024.624%200%2055%200M40.333%2034.717V75.76L43.718%2077%2077%2056.9l-.002-3.872L43.834%2033z%22%2F%3E%3C%2Fsvg%3E)}.shaka-play-button[icon=pause]:after{background-image:url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22110%22%20height%3D%22110%22%20fill%3D%22none%22%20viewBox%3D%220%200%20110%20110%22%3E%3Cpath%20fill%3D%22%23fff%22%20d%3D%22M55%200c30.376%200%2055%2024.624%2055%2055s-24.624%2055-55%2055S0%2085.376%200%2055%2024.624%200%2055%200M38%2034v42h14V34zm20%200v42h14V34z%22%2F%3E%3C%2Fsvg%3E)}.shaka-play-button{width:55px;height:55px}@media screen and (width<=728px){.shaka-play-button[icon=play],.shaka-play-button[icon=replay],.shaka-play-button[icon=pause]{width:40px;height:40px}}.shaka-controls-container .shaka-play-button:focus-visible{outline-offset:4px;outline:2px solid #fff}.shaka-current-time{color:#fff;cursor:pointer;height:auto;font-size:14px}.shaka-current-time[disabled]{color:#fff;cursor:default;background-color:#0000}.shaka-controls-container button:focus,.shaka-controls-container input:focus{outline:1px solid highlight;outline:1px solid -webkit-focus-ring-color}:is(.shaka-controls-container button:-moz-focus-inner,.shaka-controls-container input:-moz-focus-outer){border:0;outline:0}.shaka-mobile .shaka-volume-bar-container{display:none}.shaka-range-container{background:#fff;border-radius:4px;height:4px;margin:4px 6px;position:relative;top:0;left:0}.shaka-range-container input[type=range]::-webkit-slider-thumb{background:var(--color-core-secondary)}.shaka-range-container input[type=range]::-moz-range-thumb{background:var(--color-core-secondary)}.shaka-volume-bar-container{width:100px}@media screen and (width<=550px){.shaka-volume-bar-container{display:none}}.shaka-seek-bar-container{width:96.5%}.shaka-range-element{-webkit-appearance:none;width:100%;height:12px;z-index:var(--zIndex-z-1);background:0 0;margin:0;padding:0;position:absolute;inset:-4px 0 0}.shaka-range-element::-webkit-slider-runnable-track{color:#0000;background:0 0;border:none;width:100%;height:12px}.shaka-range-element::-webkit-slider-thumb{-webkit-appearance:none;background:#fff;border:none;border-radius:12px;width:12px;height:12px}.shaka-range-element::-moz-range-track{color:#0000;background:0 0;border:none;width:100%;height:12px}.shaka-range-element::-moz-range-thumb{-webkit-appearance:none;background:#fff;border:none;border-radius:12px;width:12px;height:12px}.shaka-range-element::-ms-track{color:#0000;background:0 0;border:none;width:100%;height:12px}.shaka-range-element::-ms-thumb{-webkit-appearance:none;background:#fff;border:none;border-radius:12px;width:12px;height:12px}.shaka-range-element::-ms-tooltip{display:none}.shaka-range-element::-ms-fill-lower{display:none}.shaka-range-element::-ms-fill-upper{display:none}.shaka-spinner-svg{transform-origin:50%;width:100%;height:100%;margin:0;padding:0;animation:2s linear infinite rotate;position:absolute;inset:0}.shaka-spinner-path{stroke:#202124;stroke-dasharray:20 200;stroke-dashoffset:0;stroke-linecap:round;animation:1.5s ease-in-out infinite dash}@keyframes rotate{to{transform:rotate(360deg)}}@keyframes dash{0%{stroke-dasharray:1 200;stroke-dashoffset:0}50%{stroke-dasharray:89 200;stroke-dashoffset:-35px}to{stroke-dasharray:89 200;stroke-dashoffset:-124px}}.shaka-spacer{cursor:default;flex-grow:1;flex-shrink:1;margin:0}.shaka-settings-menu{white-space:nowrap;min-width:180px;max-height:250px;z-index:var(--zIndex-z-2);background:#fff;border-radius:2px;flex-direction:column;display:none;position:absolute;bottom:30px;right:15px;overflow:hidden auto;box-shadow:0 1px 9px #0006}.shaka-settings-menu button{color:#000;background:0 0;border:none;align-items:center;min-height:30px;padding:3.5px 6px;font-size:14px;display:flex}.shaka-settings-menu button:hover,.shaka-keyboard-navigation .shaka-settings-menu button:focus{background:#e0e0e0}.shaka-settings-menu i{padding-left:10px}.shaka-settings-menu.shaka-low-position{bottom:15px}.shaka-overflow-menu span{text-align:left;position:relative;left:13px}.shaka-overflow-button-label{flex-direction:column;display:flex;position:relative}.shaka-current-selection-span{color:#0000008a}.shaka-audio-languages span,.shaka-resolutions span,.shaka-text-languages span{margin-left:54px}.shaka-back-to-overflow-button span{margin-left:0}.shaka-back-to-overflow-button i{padding-right:20px}.shaka-auto-span{left:17px}.shaka-captions-on{color:#000}.shaka-captions-off{color:gray}.material-icons{text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;font-feature-settings:"liga";direction:ltr;font-family:Material Icons;font-size:24px;font-style:normal;font-weight:400;line-height:1;display:inline-block}.material-icons-round{text-transform:none;letter-spacing:normal;word-wrap:normal;white-space:nowrap;-webkit-font-smoothing:antialiased;text-rendering:optimizeLegibility;-moz-osx-font-smoothing:grayscale;font-feature-settings:"liga";direction:ltr;font-family:Material Icons Round;font-size:24px;font-style:normal;font-weight:400;line-height:1;display:inline-block}.shaka-cast-receiver-name{color:#fff;background-color:#00000080;width:max-content;margin:auto;padding:5px;font-size:150%;display:none;bottom:50px;left:0;right:0}.shaka-cast-connected-button,.shaka-hidden,button.shaka-hidden{display:none}.shaka-displayed,button.shaka-displayed{display:flex}.shaka-mute-button.shaka-tooltip{height:24px}.shaka-mute-button.shaka-tooltip span{display:none}.shaka-hidden-fast-forward-container,.shaka-hidden-rewind-container{display:none}#mixcloud-live-video-container[data-is-live=true] .shaka-spinner-container{display:none!important}#mixcloud-live-video-container[data-is-live=true] .shaka-controls-container{background:0 0}
/*$vite$:1*/
@layer priority1;

@layer priority2 {
  .xln7xf2 {
    font: inherit;
  }

  .x10a8y8t {
    inset: 0;
  }

  .x1ghz6dp {
    margin: 0;
  }

  .x1717udv {
    padding: 0;
  }
}

@layer priority3 {
  .x9r1u3d {
    border-color: #0000;
  }

  .x1kmopeo {
    border-radius: var(--x1nrq54x);
  }

  .xng3xce {
    border-style: none;
  }

  .xc342km {
    border-width: 0;
  }

  .xb3r6kr {
    overflow: hidden;
  }

  .x1rea2x4 {
    overflow: visible;
  }

  .x1qrv0by {
    padding-block: .3125rem;
  }

  .x1bilvtl {
    padding-block: .375rem;
  }

  .x1eknbwd {
    padding-block: 1.875rem;
  }

  .xnjsko4 {
    padding-inline: 0;
  }

  .x9uqch9 {
    padding-inline: 5.625rem;
  }

  .x1bvjpef {
    text-decoration: underline;
  }

  .x1x62isd {
    transition: opacity .3s linear;
  }

  .x1y3edxt:hover {
    border-width: 0;
  }

  .x1lku1pv:hover, .x11iimpl:active {
    text-decoration: none;
  }
}

@layer priority4 {
  .x1ua5tub {
    -webkit-box-orient: vertical;
  }

  .x1yhjpo9 {
    -webkit-line-clamp: var(--x-WebkitLineClamp);
  }

  .xc26acl {
    align-content: center;
  }

  .x6s0dn4 {
    align-items: center;
  }

  .xfuv45a {
    aspect-ratio: 170 / 20;
  }

  .xjbqb8w {
    background-color: #0000;
  }

  .x48feg3 {
    background-color: var(--x3szyx3);
  }

  .x1anthjs {
    background-color: var(--xelbt4l);
  }

  .x7yl9ts {
    background-image: linear-gradient(0deg, #00000080 0%, #0000004d 40%, #0000 100%);
  }

  .x1e87kdn {
    background-image: var(--x-backgroundImage);
  }

  .xiy17q3 {
    background-repeat: no-repeat;
  }

  .x18d0r48 {
    background-size: cover;
  }

  .x1heor9g {
    color: inherit;
  }

  .x14rh7hd {
    color: var(--x-color);
  }

  .x1iqi262 {
    color: var(--xoyu9nr);
  }

  .x1ypdohk {
    cursor: pointer;
  }

  .x104kibb {
    display: -webkit-box;
  }

  .x78zum5 {
    display: flex;
  }

  .xt0psk2 {
    display: inline;
  }

  .xxqm2t7 {
    fill: var(--x6o6t80);
  }

  .x1o0brre {
    fill: var(--xoyu9nr);
  }

  .x1iyjqo2 {
    flex-grow: 1;
  }

  .x1a02dak {
    flex-wrap: wrap;
  }

  .xdl69yw {
    font-family: var(--x1ad0sv6);
  }

  .xuvo20p {
    font-family: var(--x1hhytb);
  }

  .x555pbr {
    font-family: var(--xl41scj);
  }

  .x1tq253s {
    font-size: var(--x13916s9);
  }

  .x1ce5gjt {
    font-size: var(--x13hllfx);
  }

  .xtnodp9 {
    font-size: var(--x13vc2zq);
  }

  .x151y5j0 {
    font-size: var(--x15j70xd);
  }

  .x167tnu8 {
    font-size: var(--x1f056sr);
  }

  .x1drtj02 {
    font-size: var(--x1f2q0rn);
  }

  .x1l3okh8 {
    font-size: var(--x1l7n3ek);
  }

  .x9i74vh {
    font-size: var(--x870w1h);
  }

  .x1jikk9o {
    font-size: var(--xf2l0b1);
  }

  .x118ut53 {
    font-size: var(--xwa4ni0);
  }

  .x19lrb0u {
    font-weight: var(--x1r8t4id);
  }

  .x21o96d {
    font-weight: var(--x9h8oz1);
  }

  .x1x1wyum {
    letter-spacing: .0625rem;
  }

  .x12oo3zp {
    letter-spacing: 0;
  }

  .x8uok5f {
    line-height: var(--x1fj6kn);
  }

  .xv0es7c {
    line-height: var(--x1mhx3q9);
  }

  .xc9t5rg {
    line-height: var(--xe0t22v);
  }

  .x11t5gd {
    line-height: var(--xnc63wr);
  }

  .x1iisarh {
    line-height: var(--xoedo7h);
  }

  .x1us6l5c {
    opacity: .8;
  }

  .xwe4jvd {
    opacity: var(--xr5ripb);
  }

  .x5tukcl {
    padding-inline-end: .625rem;
  }

  .x1m83qfk {
    padding-inline-start: .75rem;
  }

  .x10l6tqk {
    position: absolute;
  }

  .x170k5ml {
    position: inherit;
  }

  .x1n2onr6 {
    position: relative;
  }

  .xfqjyog {
    text-rendering: optimizeLegibility;
  }

  .x5ftkge {
    text-transform: inherit;
  }

  .xr6dksn {
    text-transform: var(--x1o067as);
  }

  .x1yot3vg {
    text-transform: var(--xdszir);
  }

  .x11uqc5h {
    z-index: 100;
  }

  .x1ow161p {
    z-index: var(--x1kozqko);
  }

  .x1128qfq {
    z-index: var(--x1okxm5c);
  }

  @media (width >= 64rem) {
    .xeyor7q.xeyor7q {
      --x6aodwy: var(--x-1evw19t);
    }

    .x1pzg5yv.x1pzg5yv {
      --x6aodwy: var(--x-luf84i);
    }
  }

  .x1olzoj9:focus-visible {
    outline-color: var(--xs72cze);
  }

  .xvnaaxp:focus-visible {
    outline-style: dashed;
  }

  .xzv1bek:focus-visible {
    outline-width: 3px;
  }

  .xsa04c7:has(a:focus-visible) {
    outline-color: var(--xs72cze);
  }

  .x1b0r23k:has(a:focus-visible) {
    outline-style: dashed;
  }

  .xbj25h2:has(a:focus-visible) {
    outline-width: 3px;
  }

  .x1s07b3s:disabled {
    cursor: not-allowed;
  }

  .x1n5bzlp:hover {
    background-color: #0000;
  }

  .x144v4sp:hover {
    color: inherit;
  }

  @media (width >= 64rem) {
    .x18t9a99.x18t9a99:hover {
      --x6aodwy: var(--x-r3v1v6);
    }
  }

  .x1jplu5e:active {
    transform: scale(.95);
  }
}

@layer priority5 {
  .xqehfdo {
    bottom: .3125rem;
  }

  .x1ey2m1c {
    bottom: 0;
  }

  .x24nu2v {
    bottom: 1.25rem;
  }

  .x5yr21d {
    height: 100%;
  }

  .xjm9jq1 {
    height: 1px;
  }

  .x1o2zv2s {
    height: 4.375rem;
  }

  .xupy61u {
    height: 5rem;
  }

  .x3igimt {
    height: inherit;
  }

  .x16ye13r {
    height: var(--x-height);
  }

  .xqgfgn5 {
    height: var(--x1vm45sq);
  }

  .x1qoln8p {
    height: var(--xar6kiu);
  }

  .xvq1qyu {
    left: -10000px;
  }

  .xu96u03 {
    left: 0;
  }

  .x15wprp1 {
    left: 5rem;
  }

  .x1oj9liq {
    left: inherit;
  }

  .xl9x32t {
    left: initial;
  }

  .x142q39j {
    margin-bottom: .4375rem;
  }

  .x1tszdsu {
    margin-left: var(--x18zgm2g);
  }

  .x1duyo46 {
    margin-top: -.09375rem;
  }

  .x1x1rfll {
    max-width: none;
  }

  .x173aufh {
    right: 1.5625rem;
  }

  .x1blrkx6 {
    right: 12.5rem;
  }

  .x12o47qk {
    top: 1.25rem;
  }

  .x80663w {
    top: auto;
  }

  .xh8yej3 {
    width: 100%;
  }

  .x1jorp4w {
    width: 12.75rem;
  }

  .x1i1rx1s {
    width: 1px;
  }

  .xhitg6 {
    width: 28.125rem;
  }

  .x14atkfc {
    width: auto;
  }

  .x1qrby5j {
    width: inherit;
  }

  .x1biwbla {
    width: max(4.8125rem, 12vw);
  }

  .x5lhr3w {
    width: var(--x-width);
  }

  .x14j3zp {
    width: var(--x1vcbpxv);
  }

  .x9dh6t {
    width: var(--xar6kiu);
  }
}

@layer priority6 {
  @media (width <= 47.9375rem) {
    .xeqksoi.xeqksoi {
      border-color: var(--xoyu9nr);
    }

    .x1qnh5ld.x1qnh5ld {
      border-style: solid;
    }

    .x6l1xfg.x6l1xfg {
      border-width: 1px;
    }

    .x11bln98.x11bln98 {
      overflow: hidden;
    }
  }
}

@layer priority7 {
  @media (width >= 64rem) {
    .xbnaaz9.xbnaaz9 {
      font-size: var(--x1eu3c7u);
    }

    .xpu90pt.xpu90pt {
      font-size: var(--x1ob4tds);
    }

    .x6j1ss3.x6j1ss3 {
      font-size: var(--xblaezg);
    }

    .xdu9lpx.xdu9lpx {
      font-size: var(--xsj8lvp);
    }

    .xl1eglu.xl1eglu {
      font-size: var(--xwsl9s0);
    }
  }
}

@layer priority8 {
  @media (width <= 47.9375rem) {
    .x1v1k1xa.x1v1k1xa {
      bottom: 0;
    }

    .x17fejz7.x17fejz7 {
      bottom: auto;
    }

    .x1ioe97d.x1ioe97d {
      left: 1.5625rem;
    }

    .xsn71l1.xsn71l1 {
      left: 4.6875rem;
    }

    .x1h3hv4u.x1h3hv4u {
      max-width: 58%;
    }

    .x1fzukq6.x1fzukq6 {
      right: .9375rem;
    }
  }

  @media (width >= 75rem) {
    .xb1oa7r.xb1oa7r {
      right: 12.8125rem;
    }
  }

  @media (width <= 47.9375rem) {
    .x1riowh9.x1riowh9 {
      right: initial;
    }

    .xc6iql3.xc6iql3 {
      top: .9375rem;
    }
  }
}

@layer priority9 {
  .x15l3po5:after {
    background-image: var(--x-xha92p);
  }

  .x1s928wv:after {
    content: "";
  }
}

@property --x-height {
  syntax: "*";
  inherits: false
}

@property --x-width {
  syntax: "*";
  inherits: false
}

@property --x-backgroundImage {
  syntax: "*";
  inherits: false
}

@property --x-1evw19t {
  syntax: "*";
  inherits: false
}

@property --x-31bq31 {
  syntax: "*";
  inherits: false
}

@property --x-luf84i {
  syntax: "*";
  inherits: false
}

@property --x-r3v1v6 {
  syntax: "*";
  inherits: false
}

@property --x-icup73 {
  syntax: "*";
  inherits: false
}

@property --x-color {
  syntax: "*";
  inherits: false
}

@property --x-WebkitLineClamp {
  syntax: "*";
  inherits: false
}

@property --x-xha92p {
  syntax: "*";
  inherits: true
}

:root, .xeba2y5 {
  --x1ad0sv6: "Sine Sans", sans-serif;
  --x1hhytb: "DM Sans Variable", sans-serif;
  --xl41scj: "DM Sans Variable", sans-serif;
  --x1sypzzk: Menlo, Monaco, Consolas, "Courier New", monospace;
}

:root, .x1hplbfw {
  --x1nrq54x: .25rem;
  --xi48swa: .5rem;
  --x161i2wf: .75rem;
  --x1ptkaov: 1.25rem;
}

:root, .x13j4w4r {
  --x1o067as: uppercase;
  --xdszir: none;
}

:root, .x1gdkmuf {
  --x1r8t4id: 400;
  --x9h8oz1: 500;
  --x1v5fpgh: 700;
}

:root, .xzd3cxk {
  --x1wn6s11: 1rem;
  --xtc0o5f: 5.5rem;
  --x3du6z0: 3.625rem;
  --xsj8lvp: 4rem;
  --x13916s9: 2.75rem;
  --xwsl9s0: 3.375rem;
  --x870w1h: 2rem;
  --xblaezg: 2.625rem;
  --x1f2q0rn: 1.75rem;
  --x1eu3c7u: 2rem;
  --x15j70xd: 1.5rem;
  --x1ob4tds: 1.5rem;
  --xf2l0b1: 1.3125rem;
  --x1f056sr: 1.125rem;
  --x1fwpqcb: 1.125rem;
  --x1l7n3ek: 1rem;
  --xwa4ni0: 1rem;
  --x13vc2zq: .875rem;
  --x13hllfx: .6875rem;
}

:root, .xe156bp {
  --x3szyx3: #5000ff;
  --x1tespoo: #4100cc;
  --x1tmy91c: #f778eb;
  --xn2j3fu: #f555e5;
  --x15usgee: #f3f810;
  --x11b5624: #e4e807;
  --x1wjbmdm: #d2d3d7;
  --xtr3dhx: #e3faf0;
  --x15dnjyf: #f9fbb2;
  --xgappgj: #e2e3ff;
  --x1h02gyg: #fde1f7;
  --x1p5lle: #61667a;
  --x1towjpp: #d20442;
  --xiimk2m: #ef054b;
  --x8iridr: #0cc281;
  --xxs9b8e: #0bad74;
  --x1b8k6mu: #000;
  --xelbt4l: #00000080;
  --x1wz3sd7: #171c2b;
  --x1isr7pu: #61667a;
  --x1f5c3su: #fff;
  --x17dosfj: #2a3145;
  --xci8cdj: #171c2b;
  --xvwwwoo: #61667a;
  --xoyu9nr: #fff;
  --x1wj7fr6: #f7f7f7;
  --x1p995gz: #171c2b;
  --xrtexq9: #22293c;
  --xas8k3g: #f4f4f5;
  --x1gs6i04: #ececee;
  --xwjt3o7: #f4f4f54d;
  --xyv7w3a: #f4f4f580;
  --xa35n7o: #fff;
  --x19x48lr: #f4f4f5;
  --x1mlrjow: #d2d3d7;
  --x4950cb: #1da1f2;
  --x279omk: #0c85d0;
  --x17cpaqz: #3360ff;
  --x2uuphn: #0038ff;
  --xlbnldr: #68f;
  --xs72cze: #ff8c00;
  --x73uu39: #d2d3d7;
  --xvgdhl7: #020102;
  --x1msfqiw: #5000ff80;
  --xgbvqa9: #d2d3d7;
  --x1jwdph4: #61667a;
  --xjutsup: #61667a80;
}

:root, .x1dfl5ze {
  --x4wgluj: -2;
  --x1x8ufcf: -1;
  --x1mwn8pz: 0;
  --x1kozqko: 1;
  --x14oo65f: 2;
  --xs7hqj3: 3;
  --x1okxm5c: 4;
  --xvsd755: 5;
  --x1c8kusq: 6;
  --xit39fm: 10;
  --x18xs9rb: 11;
  --xw0qskz: 100;
  --xyfjcv8: 1000;
  --x135wmqs: 2000000000;
  --x1a6z4p4: 2000000000;
}

:root, .xiwh9tw {
  --x6o6t80: ;
  --x6aodwy: ;
  --x2l5vuc: ;
  --x1vcbpxv: ;
  --x1vm45sq: ;
}

:root, .x1fs9v4b {
  --xoedo7h: 1;
  --xe0t22v: 1.1;
  --xnc63wr: 1.1;
  --x1mhx3q9: 1.2;
  --x1fj6kn: 1.4;
}

:root, .x11vacxr {
  --xr5ripb: 0;
}

:root, .x17kphnb {
  --xtbpcan: .25rem;
  --x18zgm2g: .5rem;
  --xb17l94: 1rem;
  --xar6kiu: 1.5rem;
  --x17gq9mm: 2rem;
  --x110551s: 3rem;
  --x19617l9: 4rem;
  --x1rvk4c: 6rem;
  --xh5oai4: 8rem;
}

.xtwxej4 {
  --circle-color: var(--x2l5vuc);
}

.xec4jn9 {
  --icon-color: var(--x6aodwy);
}

.x4icw7r {
  --x6aodwy: var(--x-31bq31);
}

.x1fwmc3f {
  --xr5ripb: 0;
}

.x1oyqpll:hover {
  --x6aodwy: var(--x-icup73);
}

.xhuesur:hover {
  --xr5ripb: 1;
}
